import React from "react";
import styled from "styled-components";

export const InfoKort = ({ children }: { children: React.ReactNode }) => (
    <StyledDiv>{children}</StyledDiv>
);

const StyledDiv = styled.div`
    padding: 1rem;
    margin: 1rem;
    border: 1px solid var(--orange);
    width: fit-content;
`;
