interface AnalysesideInfo {
    navn: string;
    href: string;
    ikonUrl: string;
}

export type Analyseside = "analyseportal" | "friksjon" | "forsinkelser" | "forsinkelserDetaljert";

export const analysesideInfo: Record<Analyseside, AnalysesideInfo> = {
    analyseportal: {
        navn: "Analyseportal",
        href: "/analyseportal",
        ikonUrl: "/ikon/produksjonskart.svg",
    },
    friksjon: {
        navn: "Friksjon",
        href: "/analyseportal/friksjon",
        ikonUrl: "/ikon/datamaskin.svg",
    },
    forsinkelser: {
        navn: "Forsinkelser",
        href: "/analyseportal/forsinkelser",
        ikonUrl: "/ikon/datamaskin.svg",
    },
    forsinkelserDetaljert: {
        navn: "Detaljerte forsinkelser",
        href: "/analyseportal/forsinkelser/detaljert",
        ikonUrl: "/ikon/datamaskin.svg",
    },
};
